@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i');
body, div, span, ol, ul, li, form,{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	overflow-x: hidden;
}
ol, ul , li{
 	list-style: none;
 	padding: 0;
}
*{
	-webkit-transition: all .5s ease;
	   -moz-transition: all .5s ease;
	    -ms-transition: all .5s ease;
	     -o-transition: all .5s ease;
	        transition: all .5s ease;
}
button:focus,
input:focus,
input:active{
 	outline: 0;
}
body {
    font-family: 'Proxima Nova', sans-serif !important;
}

h1,h2,h3,h4,h5,h6{
	padding: 0;
	margin: 0;
}
*:hover{
	text-decoration: none !important;
}

/*HEADER*/
header nav{
	padding-left: 0 !important;
	padding-right: 0 !important;

}
header .navbar-brand a{
	font-size: 30px;
	text-transform: uppercase;
	color: #000;
}
header .navbar-nav {
	display: flex;
	justify-content: center;
}
header .navbar-nav:last-child{
	flex-direction: column;
	margin-right: 0 !important;
}

header .navbar-nav .nav-item .nav-link {
	font-size: 17px;
	line-height: 18px;
	font-weight: bold;
	color: #000;
	margin-right: 40px;
}
header .navbar-nav .nav-item .nav-link:hover {
	color: #FF501B;
	cursor: pointer;
}
.active {
	color: #FF501B !important;
}
header .navbar-nav .nav-item{
	line-height: 24px;
	font-size: 15px;
	color: #000;
}

/*END OF HEADER*/



/*CONTENT */
.title{
	background-color: #201722;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 42px;

}
.title h1 {
	color: #fff;
	font-size: 36px;
	font-weight: bold;
}
/*END OF CONTENT*/

.posts .col-md-8{
}
.posts .col-md-4{
	padding-right: 0;
	padding-left: 90px;
}
.posts .news{
	border: 1px solid #EEEEEE;
	height: auto;
	padding-left: 29px;
	padding-right: 22px;
	padding-bottom: 10px;
	line-height: 17px;
}
.posts .news h3{
	font-size: 17px;
	font-weight: bold;
	line-height: 60px;
}
.posts .news span{
	margin-top: 12px;
}
.posts .news span a{
	font-size: 13px;
	color: #000;
	font-weight: bold;
}
.posts .news span a:hover{
	color: #FF1131;
	text-decoration: none !important;
	-webkit-transition: all .35s;
	   -moz-transition: all .35s;
	    -ms-transition: all .35s;
	     -o-transition: all .35s;
	        transition: all .35s;
}
.posts .news span p {
	margin-top: 4px;
	font-size: 11px;
	color: #707070;
}

.posts .col-md-8 .post{
	border: 1px solid #EEEEEE;
	padding: 0;
	display: flex;
	flex-direction: row;
	margin-bottom: 20px;
	height: 275px;
}
.posts .col-md-8 a:hover .post span h6{
	color: #FF1131 !important;
}
.posts .col-md-8 a:hover .post .overlay {
	opacity: .7;
}
.overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	opacity: 0;
	margin-left:-15px;
	background-color: #000;
}
.background {
	display: block;
	width: 100%;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: center !important;
}
.post .col-md-6 span{
	padding: 40px 30px 0 30px;
}
.post .col-md-6 span p {
	font-size: 17px;
	color: #5C5C5E;	
}
.post .col-md-6 span h6 {
	font-size: 20px;
	color: #000;	
	font-weight: bold;
}
.pagination{
	display: flex;
	align-items: center;
}
.pagination li{
	margin: 18px;
	color: #5C5C5E;
	font-size: 20px;
}
.pagination li a{
	color: #5c5c5e;
}
.pagination li:nth-child(1) a,
.pagination li:nth-child(1) span{
	border: 1px solid #201722;
	font-size: 30px;
	color: #201722;
	line-height: 1;
	padding: 1px 15px 5px 15px;
}
.pagination .disabled a,
.pagination .disabled span{
	border: 1px solid #E2E2E2 !important;
	color:#E2E2E2 !important;
}
.pagination li:last-child a,
.pagination li:last-child span{
	border: 1px solid #201722;
	font-size: 30px;
	color: #201722;
	line-height: 1;
	padding: 1px 15px 5px 15px;
}
.title .container a {
	color: #fff;
	font-size: 13px;
}
.title .container a:hover {
	color: #fff;
	cursor: pointer;
}
.title .container a i{
	margin-right: 10px;
}
.blog {
	margin-bottom: 20px;
}
.blog .col-md-8 {
	display: flex;
	flex-direction: column;
	font-family: "Proxima Nova" !important;
}
.blog h5 {
	line-height: 27px;
	font-size: 18px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.blog img{
	margin-top: 30px;
	margin-bottom: 30px;
	width: auto;
	height: 400px;
}
.blog h1{
	font-size: 36px;
	line-height: 50px;
	color: #000;
	font-weight: bold;
}
/*FOOTER*/

/*END OF CONTENT*/


footer{
	min-height:600px;
	background-color:#201722;
	font-family:"Open Sans", sans-serif;
	color:#fff;
	display:flex;
	line-height:28px;
	justify-content:center;
	align-items:center;
	flex-direction:column;
	text-align:center;
}
footer hr{
	width:70%;
	background-color:#676767;
	border:1px solid #676767;
	margin:40px 0;}
footer #modal_open_map{
	text-decoration:underline;
	cursor:pointer;
}
footer a{
	color:#fff;
	text-decoration:none;
}
footer ul{
	display:flex;
	width:100%;
	justify-content:center;}
footer ul li{
	list-style:none;
	padding:0 25px;
}
footer .social li{
	padding:0 10px;}
footer .social a{
	background-color:#9f9f9f;
	border-radius:50%;
	width:35px;
	height:35px;
	display:block;
	display:flex;
	justify-content:center;
	align-items:center;
}
footer .social a i{
	color:#2c2c2c;
	font-size:16px;
	font-weight:bold;
}
footer div{
	color:#c6c6c6;
	font-size:18px;
	z-index:99999;
}
footer div #open_cart{
	text-decoration:underline;
}